[BGAnimation]
LengthSeconds=6

[Layer1]
File=white.png
Type=1
Command=diffusealpha,0;linear,1;diffusealpha,1

[Layer2]
File=nexcade.png
Type=1
Command=zoom,1;diffusealpha,0;sleep,1;linear,1;diffusealpha,1

[Layer3]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,5;linear,0.5;diffusealpha,1

[Layer20]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465;diffusealpha,1

